@charset "utf-8";

@import url("setting.css");

a{ color: var(--color-10); text-decoration:none; transition: 0.3s all;}
a:hover{ color: var(--color-02); text-decoration: none;}
a:focus{ text-decoration: none;}

section{ padding: 80px 0; }
section h2{ margin-bottom: 40px; letter-spacing: 10px; }

.container{ max-width: 1140px; padding: 0 20px; position: relative; }
.container.w2{ max-width: 1240px; }
.container.w3{ max-width: 890px; }
.container.w4{ max-width: 546px; }

/*** HEADER ***/
header{ width: 100%; height: 60px; padding: 0; position: fixed; top: 0; z-index: 999; transition: 0.3s all; }

header.active, header.active:active{ background: var(--color-01);}
header.active .top{ display: none;}

.float_wrap{ position: fixed; bottom: 65px; right: 1px; z-index: 100; }
.float{ width: 60px; margin: 0; padding: 0; list-style: none;}
.float li{ margin: 9px 0 0 0; }
.float a{ }
/*** /HEADER ***/

/*** CAROUSEL ***/
.carousel{ position: relative; }
.carousel-item img{ width: 100%; height: auto; }
.carousel-control-prev{ left: -5%; }
.carousel-control-next{ right: -5%; }
.carousel.dk{ display: block; }
.carousel.mb{ display: none; }
/*** /CAROUSEL ***/

/*** BREADCRUMB ***/
nav[aria-label="breadcrumb"]{ padding:8px 0 7px 0; font-size: .875em; color: #999; background: #f9f9f9; border-top: 0px solid #ddd; border-bottom: 1px solid #ddd; }
ol.breadcrumb{ margin: 0; padding: 0;}
.breadcrumb-item:before{ color: #999 !important; }
.breadcrumb-item.active{ color: var(--color-01); font-weight: bold; }
ol.breadcrumb a{ color: #999; }
ol.breadcrumb a:hover{ color: var(--color-01); }
/*** /BREADCRUMB ***/

/*** CONTACT ***/
.gmap{ width: 100%; height: 355px; margin-top: 10px; }
/*** /CONTACT ***/

/*** CNT ***/
main{ background: #fff; }

/*.i_bnr{ width: 100%; height: 100vh; background: url('../../img/170565468865551200.jpeg') center center no-repeat; background-size: cover; }
.i_bnr img{ width: 100%; height: auto; }*/

#i_abt{ background: #f2f1ee; }
#i_abt .row > div{ display: flex; align-items: center;}
.i_abt_txt{ max-width: 430px; }
.i_abt_img{ width: 432px; }
.i_abt_img img{ border-radius: 20px; }

#i_class h2{ margin-bottom: 14px; text-align: center; }
.i_class_sub{ margin: 0 auto; font-size: 1.125em; text-align: center; }
.i_class_slide{ margin: 40px auto; color: #a4a49d; font-size: 1.125em; text-align: center; }

#i_class .swiper-slide{ padding: 0 13px; }
#i_class .box_wrap{ width: 100%; margin: 0px; padding: 0px; background: #fff; border: 1px solid var(--color-04); border-radius: 20px; box-shadow: 5px 8px 8px rgba(0,0,0,0.35) !important; overflow: hidden; text-align: center; transition:0.2s all; }
#i_class .box_wrap .box_img{ transition:0.2s all; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); }
/*#i_class .box_wrap:hover .box_img{ transform: scale(1.25, 1.25); }*/
#i_class .box_wrap .box_txt{ padding: 20px; }
#i_class .box_wrap .box_txt h3{ color: var(--color-07); letter-spacing: 2px; line-height: 1.25em; }
#i_class .box_wrap .box_txt p{ width: 100%; margin: 10px 0; }
#i_class .box_wrap .box{ width: 100%; height: 100%; position: relative; overflow: hidden; }
#i_class .box_wrap .box .box_overlay{ width: 100%; height: 100%; color: #fff; font-size: 2em; line-height: 1em; position: absolute; z-index: 1; display: table; background: rgba(0, 0, 0, .5); opacity: 0; transition:0.2s all; }
#i_class .box_wrap .box .box_overlay i{ display: table-cell; vertical-align: middle; text-align: center; }
#i_class .box_wrap .box img{ width: 100%; height: auto; }
#i_class a:hover .box_wrap{ box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);}
#i_class a:hover .box_wrap .box .box_overlay{ opacity: 1; }
#i_class .swiper-wrapper{ padding-bottom: 15px; }

#i_grp h2{ text-align: center; }
#i_grp .nav-pills .nav-item{ margin: 7px;}
#i_grp .nav-pills .nav-item .nav-link{ padding: 10px 20px; color: var(--color-04); font-size: .875em; background: none; border: 2px solid var(--color-08); border-radius: 10px; letter-spacing: 1px; outline: 5px solid transparent; }
#i_grp .nav-pills .nav-item .nav-link.active, #i_grp .nav-pills .nav-item .nav-link:focus{ color: var(--color-09); background: var(--color-04); border: 2px solid var(--color-12); outline: 5px solid var(--color-04) !important; }

#i_grp .grp_nav .nav-item{ margin: 0 7px;}
#i_grp .grp_nav .nav-item .grp_nav-link{ padding: 10px 20px; color: var(--color-04); font-size: .875em; background: none; border: 2px solid var(--color-08); border-radius: 10px; outline: 5px solid transparent; }
#i_grp .grp_nav .nav-item .grp_nav-link.active, #i_grp .grp_nav .nav-item .grp_nav-link:focus{ color: var(--color-09); background: var(--color-04); border: 2px solid var(--color-12); outline: 5px solid var(--color-04) !important; }

#i_grp .swiper-slide{ padding: 20px 13px; }

#i_grp .box_wrap{ width: 100%; margin: 0px; padding: 0px; background: #e1e2de; border: 0px solid var(--color-04); border-radius: 20px; box-shadow: 5px 8px 8px rgba(0,0,0,0.35) !important; overflow: hidden; text-align: center; transition:0.2s all; }
#i_grp .box_wrap .box_img{ transition:0.2s all; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); }
/*#i_grp .box_wrap:hover .box_img{ transform: scale(1.25, 1.25); }*/
#i_grp .box_wrap .box_txt{ padding: 15px; }
#i_grp .box_wrap .box_txt h5{ color: #966f49; font-weight: 400; letter-spacing: 1px; line-height: 1.25em; }
#i_grp .box_wrap .box_txt p{ width: 100%; margin: 10px 0; }
#i_grp .box_wrap .box{ width: 100%; height: 100%; position: relative; overflow: hidden; }
#i_grp .box_wrap .box .box_overlay{ width: 100%; height: 100%; color: #fff; font-size: 2em; line-height: 1em; position: absolute; z-index: 1; display: table; background: rgba(0, 0, 0, .5); opacity: 0; transition:0.2s all; }
#i_grp .box_wrap .box .box_overlay i{ display: table-cell; vertical-align: middle; text-align: center; }
#i_grp .box_wrap .box img{ width: 100%; height: auto; }
#i_grp a:hover .box_wrap{ box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);}
#i_grp a:hover .box_wrap .box .box_overlay{ opacity: 1; }

#i_idea{ background: #f8f9fa; }
#i_idea h2{ text-align: center; }
#i_idea .i_idea_box{ width: 100%; max-width: 940px; margin: 0 auto 60px auto; }
#i_idea .i_idea_box:last-child{ margin-bottom: 0; }
.i_idea_img{ text-align: center; }
.i_idea_img img{ border-radius: 20px; }

#i_review{ background: #f2ede8; }
#i_review h2{ text-align: center; }

#i_review .swiper-slide{ padding: 20px 13px; }

#i_review .box_wrap{ width: 100%; margin: 0px; padding: 0px; background: #e1e2de; border: 0px solid var(--color-04); border-radius: 20px; box-shadow: 5px 8px 8px rgba(0,0,0,0.35) !important; overflow: hidden; text-align: center; transition:0.2s all; }
#i_review .box_wrap .box_img{ transition:0.2s all; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); }
/*#i_review .box_wrap:hover .box_img{ transform: scale(1.25, 1.25); }*/
#i_review .box_wrap .box_txt{ padding: 15px; }
#i_review .box_wrap .box_txt h5{ color: #966f49; font-weight: 400; letter-spacing: 1px; line-height: 1.25em; }
#i_review .box_wrap .box_txt p{ width: 100%; margin: 10px 0; }
#i_review .box_wrap .box{ width: 100%; height: 100%; position: relative; overflow: hidden; }
#i_review .box_wrap .box .box_overlay{ width: 100%; height: 100%; color: #fff; font-size: 2em; line-height: 1em; position: absolute; z-index: 1; display: table; background: rgba(0, 0, 0, .5); opacity: 0; transition:0.2s all; }
#i_review .box_wrap .box .box_overlay i{ display: table-cell; vertical-align: middle; text-align: center; }
#i_review .box_wrap .box img{ width: 100%; height: auto; }
#i_review a:hover .box_wrap{ box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);}
#i_review a:hover .box_wrap .box .box_overlay{ opacity: 1; }

#i_cont h2{ text-align: center; }
#i_cont p{ font-size: 1.125em; }
#i_cont .flogo{ max-width: 200px; margin: 40px auto; text-align: center; }

#inr .inr{ text-align: center; }
#inr .inr.dk{ display: block; }
#inr .inr.mb{ display: none; }

.quote_1{ text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.quote_2{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.quote_3{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.quote_4{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
/*** /CNT ***/

/*** PAGINATION ***/
.pagination_wrap{ width: 100%; overflow: hidden; }
.pagination{ float: left; margin: 30px 0 0 0; }
.pagination a{ color: #666; }
.pagination a:hover{ color: #666; background: #f6f6f6; }
.pagination .active .page-link{ background: var(--color-01); border-color: #dee2e6; }

.pagination_jump{ float: right; margin: 30px 0 0 0; padding: 0; list-style: none; }
.pagination_jump select.form-select{ width: auto; min-height: 38px; margin: 0 5px; padding: 0 35px 0 10px; background-color: var(--color-03); border: 1px solid #dee2e6; border-radius: 3px; display: inline-block; cursor: pointer; }
/*** /PAGINATION ***/

/*** FOOTER ***/
footer{ margin: 0; padding: 0; background: var(--color-02); overflow: hidden; }
footer .logo{ float: left; width: 297px; height: 41px; margin:0; padding: 0; background: url('../img/pic-flogo.png') center center no-repeat; background-size: 297px auto; text-indent: -9999px;}

.copyright{ padding: 18px 0; color: #ccc; font-size: .75em !important; background: #222; text-align: center !important; }

.cookieAcceptBar{ width: 100%; padding: 24px; color: var(--color-12); background: #232323cc; position: fixed; bottom: 0; z-index: 10001; text-align: center;}
.cookieAcceptBar h5{ margin-bottom: -8px; color: var(--color-12); font-weight: 400; }
.cookieAcceptBar span{ font-size: .9375em; }
#cookieAcceptBarConfirm{ margin: 10px 0 0 7px; padding: 5px 10px 7px 10px; color: var(--color-12); font-size: 1.125em; background: rgb(250, 130, 0); border: 0; cursor: pointer; display: inline-block; text-decoration: none; }
/*** /FOOTER ***/

/*** CAPTCHA ***/
#captcha_code{ float: left; width: 120px; text-align: center; }
.captcha_wrap{ float: left; margin: 10px 0 0 10px; }
/*** /CAPTCHA ***/

/*** BTN ***/
.btn{ border-radius: 0; }
.btn_wrap{ width: 100%; margin:30px 0 0 0; }

.btn-primary{ background: var(--color-01) !important; border-color: var(--color-01) !important; }
.btn-primary:hover, .btn-primary:focus{ background: var(--color-02) !important; border-color: var(--color-02) !important;}
/*** /BTN ***/

/*** MODAL ***/
.modal{ z-index: 999999; }
.modal-header{ color: #fff; background: var(--color-01); }
.modal-open { padding-right: 0 !important;}
.modal-backdrop { opacity: .9 !important; }
.modal-content{ position: relative; }
.btn-close-wrap{ background-color: #2faeff; border-radius: 0; border-top-right-radius: 5px; border-bottom-left-radius: 5px; position: absolute; top: 0; right: 0; z-index: 10; }
.btn-close{ padding: 15px 15px; position: absolute; top: 0; right: 0; z-index: 10;}
.modal-body{ padding: 30px 30px 30px 30px; color: #333; overflow: hidden; }
.modal-body h4{ font-weight: 700; line-height: 1.25em; text-align: center; }
.modal-body h4 span{ font-size: .6em; font-weight: 400; display: block; text-transform: uppercase; }
.modal-body button{ margin-top: 5px; margin-bottom: 5px; }
.modal-body a:hover{ color: var(--color-12); }

#popModal .modal-body{ padding: 0;}
#popModal .btn-close-custom{ width: 26px; height: 26px; line-height: 24px; border-radius: 50%; position: absolute; top: 10px; right: 10px; color: #fff; background: #000; }
/*** /MODAL ***/

/*** POPOVER ***/
[data-bs-toggle="popover"]{ cursor: pointer; }
.popover{ padding:5px; border: 5px solid #ccc; border-radius: 10px; }
.popover-arrow{ display: none !important; }
/*** /POPOVER ***/


@media screen and (-webkit-min-device-pixel-ratio:0) { /* Chrome */
}

@media all and (-ms-high-contrast:none){ /* IE 11 */
     *::-ms-backdrop, .label_name{ }
}

@supports (display:-ms-grid) { /* Edge */
}